---
- name: Query a service in icinga
  telekom_mms.icinga_director.icinga_service_info:
    url: "{{ icinga_url }}"
    url_username: "{{ icinga_user }}"
    url_password: "{{ icinga_pass }}"
    query: "foo service"
